#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-HE3Rv6evVlbESyBbARNSKJ
key:                  tasty-hspec-1.2-HE3Rv6evVlbESyBbARNSKJ
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  f2c1279de8729f96bc573cd3bd95cffc
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-HE3Rv6evVlbESyBbARNSKJ
depends:
    QuickCheck-2.14.2-5YXXCl6eb5e8meGeltq4en base-4.15.0.0
    hspec-2.8.2-6LQzAL6GuyI1sJLl11B1Ba
    hspec-core-2.8.2-C9rQvwTpdhM98ha2rKNmMq
    tasty-1.4.1-63a6ns6foxE106MSEf19dD
    tasty-quickcheck-0.10.1.2-FqVGcUnbiXwCfD7DFjKEha
    tasty-smallcheck-0.8.2-EkZBnbTeeoCFddiFw6NUH5

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

